## libx11-windowhierarchy-perl 0.004

=== debian/changelog ===
libx11-windowhierarchy-perl (0.004-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libx11-windowhierarchy-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 18:05:45 +0000

libx11-windowhierarchy-perl (0.004-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl and
      perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 22:42:16 +0100

libx11-windowhierarchy-perl (0.004-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:08:27 +0100

libx11-windowhierarchy-perl (0.004-1) unstable; urgency=low

  * Initial Release. (Closes: #735256)

 -- Dima Kogan <dima@secretsauce.net>  Wed, 15 Jan 2014 00:47:19 -0800
