=== debian/control ===
Source: libx11-windowhierarchy-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dima@secretsauce.net>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libx11-protocol-perl,
                     perl, perl | libtest-simple-perl,
                     libtest-pod-perl, xauth, xvfb
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libx11-windowhierarchy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libx11-windowhierarchy-perl.git
Homepage: https://metacpan.org/release/X11-WindowHierarchy
Testsuite: autopkgtest-pkg-perl

Package: libx11-windowhierarchy-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libx11-protocol-perl
Multi-Arch: foreign
Description: Perl module for retrieving the current X11 window hierarchy
 X11::WindowHierarchy provides a couple of helper functions based on
 X11::Protocol for extracting the current window hierarchy. You can easily get
 the whole window tree, or search for specific windows.
