=== debian/watch ===
version=4
https://metacpan.org/release/X11-WindowHierarchy   .*/X11-WindowHierarchy-v?@ANY_VERSION@@ARCHIVE_EXT@$
